﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            UEi DL250: (1 yr) VER /5520A,52120A+COIL3kA
DATE:                  2018-08-17 09:54:29
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24737 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       67
CONFIGURATION:         Fluke 5520A
CONFIGURATION:         Fluke 52120A
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5520A 1 year specifications.
#
#        RESISTANCE
#               -    36 MΩ;         TUR 3.2240
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL250
#        Digital Clamp-On Tester
#        DL250-MAN 6/04, Copyright © 2004 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        Fluke 80AK or 80AK-A Thercouple Adapter or equivalent
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  52120A       CurrentRange = 20 A; InputType = Voltage
  1.003  52120A       CurrentTerminal = High; Coil = 52120A/COIL3KA;
  1.003  52120A       +Current = 360 A; Frequency = 100 Hz;
  1.004  ENDIF

  1.005  MATH         @CalDev = "Fluke 5520A"
  1.006  CALL         Sub UEi DL250 (1 yr) VER /5502,52120+COIL3kA

  1.007  END
